body {
  color: #bbb;
  font: 13px 'Lucida Grande', Verdana, sans-serif;
}


a:link, a:visited, a:active, a:hover {
  color: #ccc;
  text-decoration: underline;
}

a.dllink {
  color: #ccd;
  text-decoration: none;
}


#content {
  width: 800px;
  margin-left: auto;
  margin-right: auto;
}


img, a {
  border: 0
}


h2 {
  font: 20px Helvetica, Arial, sans-serif;
  font-weight: bold;
  margin-left: 13px;
  width: 766px;
  border-bottom: 2px solid #654;
  letter-spacing: -1.2px;
}


.textpara {
  margin-left: 13px;
  margin-bottom: 32px;
}


